Bug 862303 - Cannot import as clone if the VM doesn't exist in the system ('write as')
Cannot import as clone if the VM doesn't exist in the system ('write as')
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.2.0
Assigned To: Gilad Chaplik
vvyazmin@redhat.com
storage
:
Depends On: 890951 895563
Blocks: 915537
  Show dependency treegraph
 
Reported: 2012-10-02 11:00 EDT by Gilad Chaplik
Modified: 2016-02-10 13:33 EST (History)
12 users (show)

See Also:
Fixed In Version: sf3
Doc Type: Bug Fix
Doc Text:
Part of 'import Vm/Template more than once' enhancement; The fix allows to import the VM more than once (as clone) regardless to fact that it's present in the setup or not. Prior to this fix, you couldn't clone the VM from export domain if it could be imported normally (without cloning).
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gilad Chaplik 2012-10-02 11:00:06 EDT
Description of problem:
Cannot import as clone if the VM doesn't exist in the system ('write as')

Steps to Reproduce:
1. Export a vm & delete it from the setup (the vm only resides in export domain)
2. Import the VM
  
Actual results:
cannot import as clone ('write as') if the VM can be imported as it is

Expected results:
allow the user to import as clone.
Comment 1 Gilad Chaplik 2012-10-10 06:02:56 EDT
sent to upstream (http://gerrit.ovirt.org/#/c/8456/)
Comment 8 Leonid Natapov 2013-01-31 10:48:22 EST
sf5. fixed.
Comment 10 Itamar Heim 2013-06-11 05:53:04 EDT
3.2 has been released
Comment 11 Itamar Heim 2013-06-11 05:53:10 EDT
3.2 has been released
Comment 12 Itamar Heim 2013-06-11 05:59:33 EDT
3.2 has been released

Note You need to log in before you can comment on or make changes to this bug.